[Bug 258134] www/grafana7 poudriere build failure "go: updates to go.mod needed"

From: <bugzilla-noreply_at_freebsd.org>
Date: Fri, 10 Sep 2021 23:03:45 +0000
https://bugs.freebsd.org/bugzilla/show_bug.cgi?id=258134

--- Comment #5 from Craig Leres <leres_at_freebsd.org> ---
I checked and there have been several releases since 7.5.6; for example 7.5.10
builds for me without errors (but does not install because the pkg-plist needs
adjustments).

Can we just upgrade to 7.5.10 and make this problem go away?

-- 
You are receiving this mail because:
You are the assignee for the bug.
Received on Fri Sep 10 2021 - 23:03:45 UTC

Original text of this message